MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008VCMIGUI - Otherpublic2009-10-02 06:092009-12-22 12:10
ReporterSteven Aus 
Assigned ToOnionKnight 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.75 
Summary0000008: Garrison does not show sword icon when there are hostile troops - so just moving onto it causes battle with defenders.
DescriptionThat pretty much explains it.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000003closedOnionKnight Mouse cursor shows a sword over the gate of an undefended enemy town 
related to 0000202closedOnionKnight empty towns have sword icon 

-  Notes
(0000421)
Zamolxis (viewer)
2009-12-22 12:10

Verified in 0.75. Fixed and no related issues pending.

- Issue History
Date Modified Username Field Change
2009-10-02 06:09 Steven Aus New Issue
2009-10-02 10:40 Tow dragon Category Mechanics - battles =>
2009-10-02 11:25 Zamolxis Product Version => 0.74
2009-10-02 11:38 Zamolxis Category Mechanics - battles => GUI - other
2009-10-02 12:51 OnionKnight Status new => confirmed
2009-10-02 13:45 Zamolxis Category GUI - other =>
2009-10-02 14:26 OnionKnight Relationship added related to 0000003
2009-10-02 15:52 OnionKnight Status confirmed => resolved
2009-10-02 15:52 OnionKnight Fixed in Version => SVN
2009-10-02 15:52 OnionKnight Resolution open => fixed
2009-10-02 15:52 OnionKnight Assigned To => OnionKnight
2009-11-03 18:46 OnionKnight Relationship added related to 0000202
2009-12-22 12:10 Zamolxis Note Added: 0000421
2009-12-22 12:10 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean